--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1730672521.39396'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1730672521.25735'
    into_interval: 1d
    time: '1730672521.39389'
  minmax: 
    max: '1730672521.25735'
    min: '1730670763.62108'
    mtime: '1730672521'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1730672521.25735'
    path: ''
    type: new
  - 
    epoch: '1730671681.43707'
    path: 02STAMP
    type: new
  - 
    epoch: '1730670763.70283'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1730670763.70167'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1730670763.62108'
    path: 01modules.index.html
    type: new
